.contact-block {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAA1SURBVHgBbc3BDQAwCAJAZQD2n5MFbH2YGFpextOQcSOpwoJekswH5sMRMzhiXy2s/BQ34gCNEhnfD/7lOwAAAABJRU5ErkJggg==");
  padding: 40px;
}
.with-sidebar-aside .contact-block {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.contact-block .superhead {
  color: #007fa3;
}

.contact-block .editorial ul {
  list-style-position: initial;
  margin-left: 1.5em;
}
.contact-block .editorial ul li {
  position: relative;
  margin-left: 0.5rem;
}
.contact-block .editorial ul li::before {
  content: "";
  position: absolute;
  top: calc(.6em);
  left: -1.05em;
  background: transparent url(/themes/custom/pomona/images/bkg-list-bullet.jpg) scroll no-repeat 50% 50%/cover;
    background-color: transparent;
  width: 0.3125em;
  height: 0.3125em;
  background-color: #ccc;
  display: inline-block;
}

.contact-block .contact-links [class*="fa-"] {
  color: #007fa3;
}

.contact-block .contact-links a {
  margin-left: 0.25rem;
}

.contact-block .social-links {
  display: flex;
}
.contact-block .social-links a {
  color: white;
  background-color: #0057b8;
  height: 30px;
  width: 30px;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
}

.contact-grid.gray {
  background: rgba(0, 0, 0, 0.05);
  background-image: url("/themes/custom/pomona/images/bkg-pttrn-lt-grey.png");
}

.contact-grid.gray .contact-block {
  background: #fff;
}